@charset "utf-8";
/*
	Last Update:2025/11/14
	Author: iw
*/
.wrapper, .wrapper-t { padding-top:70px; }
.wrapper, .wrapper-b { padding-bottom:70px; }
.wrapper2, .wrapper2-t { padding-top:40px; }
.wrapper2, .wrapper2-b { padding-bottom:40px; }
.wrapper2, .wrapper2-b { padding-bottom:40px; }
.wcfront_center, .wcfront_center2, .wcfront_center3 { margin-left:auto; margin-right:auto; padding-left:20px; padding-right:20px; }
.wcfront_center  { max-width:var(--wc-center); }
.wcfront_center2 { max-width:var(--wc-center2); }
.wcfront_center3 { max-width:var(--wc-center3); }
.wcfront_center .wcfront_center, .wcfront_center .wcfront_center2, .wcfront_center .wcfront_center3 { padding-left:0; padding-right:0; }
.wcfront_center2 .wcfront_center, .wcfront_center2 .wcfront_center2, .wcfront_center2 .wcfront_center3 { padding-left:0; padding-right:0; }
.wcfront_center3 .wcfront_center, .wcfront_center3 .wcfront_center2, .wcfront_center3 .wcfront_center3 { padding-left:0; padding-right:0; }

.wcfront_parts { position:relative; }
.wcfront_parts--wrap { position:relative; }
.wcfront_parts--layout-wrap { position:relative; }
@container wciBase (width < 768px) { .wcfront_parts.wcfront_hidden-sp { display:none !important; } }
@container wciBase (width >= 768px) { .wcfront_parts.wcfront_hidden-pc { display:none !important; } }
.wcfront_parts._page_center > .wcfront_parts--wrap,
.wcfront_parts._page_center2 > .wcfront_parts--wrap,
.wcfront_parts._page_center3 > .wcfront_parts--wrap { margin-left:auto; margin-right:auto; padding-left:20px; padding-right:20px; }
.wcfront_parts._page_center > .wcfront_parts--wrap  { max-width:var(--wc-center); }
.wcfront_parts._page_center2 > .wcfront_parts--wrap { max-width:var(--wc-center2); }
.wcfront_parts._page_center3 > .wcfront_parts--wrap { max-width:var(--wc-center3); }
.wcfront_parts._page_center .wcfront_center, .wcfront_parts._page_center .wcfront_center2, .wcfront_parts._page_center .wcfront_center3 { padding-left:0; padding-right:0; }
.wcfront_parts._page_center2 .wcfront_center, .wcfront_parts._page_center2 .wcfront_center2, .wcfront_parts._page_center2 .wcfront_center3 { padding-left:0; padding-right:0; }
.wcfront_parts._page_center3 .wcfront_center, .wcfront_parts._page_center3 .wcfront_center2, .wcfront_parts._page_center3 .wcfront_center3 { padding-left:0; padding-right:0; }

.parts--text_wrap { position:relative; }
.parts--text { text-align:left; }
.parts--title { position:relative; font-weight:bold; font-size:var(--wcft-parts1); }
.parts--sub-title { position:relative; }
.parts--image { position:relative; text-align:center; }
.parts--image._rect { aspect-ratio:16 / 9; }
.parts--image._square { aspect-ratio:1 / 1; }
.parts--image._rect img, .parts--image._square img { object-fit:cover; object-position:center center; width:100%; height:100%; }
.parts--image.contain img { object-fit:contain; object-position:center center; width:100%; height:100%; }
.parts--image.cover img { object-fit:cover; object-position:center center; width:100%; height:100%; }
body.pc .parts--image > a:hover { opacity:0.7; }

@container wciBase (width < 768px) {
	.parts--title {
		--wcft-parts1:1.25em;
		--wcft-parts2:1.75em;
		--wcft-parts3:1.5em;
		--wcft-parts4:1.25em;
		--wcft-parts5:1.15em;
		--wcft-parts6:1.1em;
	}
}
@container wciBase (width >= 768px) {
	.parts--title {
		--wcft-parts1:1.5em;
		--wcft-parts2:2em;
		--wcft-parts3:1.75em;
		--wcft-parts4:1.5em;
		--wcft-parts5:1.25em;
		--wcft-parts6:1.15em;
	}
}
h2.parts--title { font-size:var(--wcft-parts2); }
h3.parts--title { font-size:var(--wcft-parts3); }
h4.parts--title { font-size:var(--wcft-parts4); }
h5.parts--title { font-size:var(--wcft-parts5); }
h6.parts--title { font-size:var(--wcft-parts6); }
/*
	hl
	2025/11/12
*/
@container wciBase (width < 768px) {
	.wcfront_hl {
		--wcft-hl-font2:2em;
		--wcft-hl-font3:1.75em;
		--wcft-hl-font4:1.5em;
		--wcft-hl-font5:1.25em;
		--wcft-hl-font6:1.15em;
		--wcft-hl1:10px;
		--wcft-hl2:0;
		--wcft-hl1-pb:30px;
		--wcft-hl2-mr:10px;
	}
}
@container wciBase (width >= 768px) {
	.wcfront_hl {
		--wcft-hl-font2:2.25em;
		--wcft-hl-font3:2em;
		--wcft-hl-font4:1.75em;
		--wcft-hl-font5:1.5em;
		--wcft-hl-font6:1.25em;
		--wcft-hl1:0;
		--wcft-hl2:10px;
		--wcft-hl1-pb:40px;
		--wcft-hl2-mr:15px;
	}
}
.parts--hl {}
.parts--hl .wcfront_parts--wrap {}
.parts--hl._page_center {}
.parts--hl._page_center > .wcfront_parts--wrap {}
.wcfront_hl { position:relative; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h2 { text-align:center; padding-bottom:var(--wcft-hl1-pb); padding-top:50px; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h3 { padding-bottom:30px; padding-top:40px; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h4 { padding-bottom:20px; padding-top:30px; display:flex; flex-wrap:wrap; align-items:center; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h5 { padding-bottom:10px; padding-top:30px; display:flex; flex-wrap:wrap; align-items:center; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h6 { padding-bottom:5px; padding-top:20px; display:flex; flex-wrap:wrap; align-items:center; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h2 .parts--title { font-size:var(--wcft-hl-font2); color:var(--wc-main1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h3 .parts--title { font-size:var(--wcft-hl-font3); color:var(--wc-main1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h4 .parts--title { font-size:var(--wcft-hl-font4); color:var(--wc-main1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h5 .parts--title { font-size:var(--wcft-hl-font5); color:var(--wc-main1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h6 .parts--title { font-size:var(--wcft-hl-font6); color:var(--wc-main1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h4:has(.parts--sub-title) .parts--title { margin-right:var(--wcft-hl1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h5:has(.parts--sub-title) .parts--title { margin-right:var(--wcft-hl1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h6:has(.parts--sub-title) .parts--title { margin-right:var(--wcft-hl1); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h2 .parts--sub-title { margin-top:10px; font-weight:bold; font-size:var(--wcft-hl-font6); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h3 .parts--sub-title { margin-top:5px; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h4 .parts--sub-title { margin-left:var(--wcft-hl2); }
.wcfront_parts:not(._layout-on) .wcfront_hl._h5 .parts--sub-title { margin-left:var(--wcft-hl2); font-size:0.9em; }
.wcfront_parts:not(._layout-on) .wcfront_hl._h6 .parts--sub-title { margin-left:var(--wcft-hl2); font-size:0.8em; }
.parts--hl._layout001 .wcfront_hl { text-align:center; padding-bottom:var(--wcft-hl1-pb); padding-top:50px; }
.parts--hl._layout001 .wcfront_hl .parts--title { font-size:var(--wcft-hl-font2); color:var(--wc-main1); }
.parts--hl._layout001 .wcfront_hl .parts--sub-title { margin-top:10px; font-weight:bold; font-size:var(--wcft-hl-font6); }
.parts--hl._layout002 .wcfront_hl .wcfront_parts--layout-wrap { display:flex; align-items:center; flex-wrap:wrap; background:var(--wc-main1); color:#fff; padding:10px; margin-bottom:20px; }
.parts--hl._layout002 .wcfront_hl .parts--title { font-size:var(--wcft-hl-font5); }
.parts--hl._layout002 .wcfront_hl .parts--sub-title { line-height:1.3; font-size:0.9em; }
.parts--hl._layout002 .wcfront_hl:has(.parts--sub-title) .parts--title { margin-right:var(--wcft-hl2-mr); }
.parts--hl._layout003 .wcfront_hl .wcfront_parts--layout-wrap { position:relative; display:flex; align-items:center; flex-wrap:wrap; border-bottom:3px solid #ddd; padding:0 0 8px; margin-bottom:20px; }
.parts--hl._layout003 .wcfront_hl .wcfront_parts--layout-wrap::before { content:""; position:absolute; bottom:-3px; width:80px; height:3px; background:var(--wc-main1); }
.parts--hl._layout003 .wcfront_hl .parts--title { font-size:var(--wcft-hl-font5); }
.parts--hl._layout003 .wcfront_hl .parts--sub-title { line-height:1.3; font-size:0.9em; }
.parts--hl._layout003 .wcfront_hl:has(.parts--sub-title) .parts--title { margin-right:var(--wcft-hl2-mr); }
.parts--hl._layout004 .wcfront_hl .wcfront_parts--layout-wrap { display:flex; align-items:center; flex-wrap:wrap; padding:0 0 0 12px; border-left:6px solid var(--wc-main1); margin-bottom:20px; }
.parts--hl._layout004 .wcfront_hl .parts--title { font-size:var(--wcft-hl-font5); }
.parts--hl._layout004 .wcfront_hl .parts--sub-title { line-height:1.3; font-size:0.9em; }
.parts--hl._layout004 .wcfront_hl:has(.parts--sub-title) .parts--title { padding-right:var(--wcft-hl2-mr); }
/*
	image
	2024/06/13
*/
.parts--images {}
.parts--images .wcfront_parts--wrap {}
.parts--images._page_center {}
.parts--images._page_center > .wcfront_parts--wrap {}
.wcfront_images { display:flex; align-items:center; justify-content:center; }
.wcfront_images > .parts--unit { text-align:center; flex:1 0 0; }
.parts--images.gutters1 .wcfront_parts--wrap { margin-right:-10px; margin-left:-10px; }
.parts--images.gutters1 .wcfront_images > .parts--unit { padding-left:10px; padding-right:10px; }
.parts--images.gutters1._page_center .wcfront_parts--wrap { margin-right:auto; margin-left:auto; }
.parts--images.gutters1._page_center2 .wcfront_parts--wrap { margin-right:auto; margin-left:auto; }
.parts--images.gutters1._page_center3 .wcfront_parts--wrap { margin-right:auto; margin-left:auto; }
/*
	button
	2024/06/13
*/
.parts--button { text-align:center; }
.parts--button > .button { border:none; background:transparent; }
.parts--button > .button > span { display:flex; align-items:center; justify-content:center; min-height:2.75em; font-size:1.15em; font-weight:500; }
.parts--button > .button._type1 > span { border:1px solid var(--wc-main1); color:var(--wc-main1); min-width:100px; padding:0 20px; border-radius:50px; }
.parts--button > .button._type1 .parts--text { text-align:center; padding:0 15px; }
body.pc .parts--button > .button._type1:hover { opacity:0.7; }
body.pc .parts--button > .button._type1:hover > span { border-color:var(--wc-sub2); color:var(--wc-sub2); }
.parts--button > .button._type2 > span { border:1px solid var(--wc-main1); background-color:var(--wc-main1); min-width:100px; padding:0 20px; border-radius:50px; }
.parts--button > .button._type2 .parts--text { text-align:center; padding:0 15px; color:#fff; }
body.pc .parts--button > .button._type2:hover { opacity:0.7; }
body.pc .parts--button > .button._type2:hover > span { border-color:var(--wc-sub2); background-color:var(--wc-sub2); }
.parts--button > .button._type3 .parts--text { text-align:center; text-decoration:underline; }
body.pc .parts--button > .button._type3:hover .parts--text { text-decoration:none; }
.parts--button > .button._type4 > span { border:1px solid var(--wc-main1); color:var(--wc-main1); min-width:220px; padding:0 20px; }
.parts--button > .button._type4 .parts--text { text-align:center; padding:0 15px; }
body.pc .parts--button > .button._type4:hover { opacity:0.7; }
body.pc .parts--button > .button._type4:hover > span { border-color:var(--wc-sub2); color:var(--wc-sub2); }
.parts--button > .button._type5 > span { border:1px solid var(--wc-main1); background-color:var(--wc-main1); min-width:220px; padding:0 20px; }
.parts--button > .button._type5 .parts--text { text-align:center; padding:0 15px; color:#fff; }
body.pc .parts--button > .button._type5:hover { opacity:0.7; }
body.pc .parts--button > .button._type5:hover > span { border-color:var(--wc-sub2); background-color:var(--wc-sub2); }
.parts--buttons { text-align:center; }
.parts--buttons .wcfront_parts--wrap {}
.parts--buttons._page_center {}
.parts--buttons._page_center > .wcfront_parts--wrap {}
.wcfront_buttons, .wcfront_button { display:flex; align-items:center; justify-content:center; flex-wrap:wrap; padding:30px 0; }
.wcfront_buttons > .parts--unit, .wcfront_button > .parts--unit { text-align:center; padding:0 10px 10px; }
/*
	html
	2024/06/13
*/
.parts--html {}
.parts--html .wcfront_parts--wrap {}
.parts--html._page_center {}
.parts--html._page_center > .wcfront_parts--wrap {}
.parts--html a { color:var(--wc-sub1); text-decoration:underline; }
.parts--html p + p, .parts--html p + ul, .parts--html p + ol { margin-top:10px; }
.parts--html ul, .parts--html ol { list-style:none; list-style-type:none; margin-bottom:20px; }
.parts--html ul > li { position:relative; margin:0 0 5px; padding-left:1em; }
.parts--html ol > li { position:relative; margin:0 0 5px; padding-left:1.4em; }
.parts--html ul > li > ul, .parts--html ul > li > ol, .parts--html ol > li > ul, .parts--html ol > li > ol { margin-top:5px; margin-bottom:5px; }
.parts--html ol { counter-reset:ol_li; }
.parts--html ul > li:before { position:absolute; content:"●"; font-size:0.6em; top:0.6em; left:0; color:var(--wc-sub1); }
.parts--html ul > li > ul > li:before { content:"■"; color:var(--wc-sub2); }
.parts--html ol > li:before { counter-increment:ol_li; content:counter(ol_li)"."; position:absolute; top:0; left:0; font-weight:bold; }
.parts--html table { width:100%; }
.parts--html th, .parts--html td { border:1px solid #ddd; padding:10px; }
/*
	image-text-h
	2025/11/25
*/
@container wciBase (width < 768px) {
	.wcfront_image-text-h {
		--wcft-image-text1:0;
		--wcft-image-text2:0;
		--wcft-image-text3:0;
		--wcft-image-text4:100%;
		--wcft-image-text5:100%;
		--wcft-image-text6:100%;
		--wcft-image-text7:100%;
	}
}
@container wciBase (width >= 768px) {
	.wcfront_image-text-h {
		--wcft-image-text1:-20px;
		--wcft-image-text2:20px;
		--wcft-image-text3:40px;
		--wcft-image-text4:50%;
		--wcft-image-text5:30%;
		--wcft-image-text6:50%;
		--wcft-image-text7:70%;
	}
}
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h { display:flex; align-items:center; }
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h > .parts--unit { flex:1 0 0; display:flex; align-items:center; }
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h > .parts--unit > * { flex:1 0 auto; }
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h .parts--image { width:var(--wcft-image-text4); }
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h .parts--image._square { width:var(--wcft-image-text5); }
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h .parts--text_wrap { width:var(--wcft-image-text6); }
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h:has(.parts--image._square) .parts--text_wrap { width:var(--wcft-image-text7); }
.parts--image-text-h:not(._layout-on) .wcfront_image-text-h .parts--title { margin-bottom:10px; color:var(--wc-main1); }
.parts--image-text-h:not(._layout-on):not(._page_center):not(._page_center2):not(._page_center3) .wcfront_image-text-h { margin-left:var(--wcft-image-text1); margin-right:var(--wcft-image-text1); }
.parts--image-text-h:not(._layout-on):not(._page_center):not(._page_center2):not(._page_center3) .wcfront_image-text-h > .parts--unit { padding-left:var(--wcft-image-text2); padding-right:var(--wcft-image-text2); }
.parts--image-text-h:not(._layout-on):not(._page_center):not(._page_center2):not(._page_center3) .wcfront_image-text-h .parts--text_wrap { padding-left:var(--wcft-image-text3); padding-right:var(--wcft-image-text3); }
.parts--image-text-h._page_center:not(._layout-on),
.parts--image-text-h._page_center2:not(._layout-on),
.parts--image-text-h._page_center3:not(._layout-on) { padding-left:0; padding-right:0; }
.parts--image-text-h._page_center:not(._layout-on) .wcfront_image-text-h .parts--text_wrap,
.parts--image-text-h._page_center2:not(._layout-on) .wcfront_image-text-h .parts--text_wrap,
.parts--image-text-h._page_center3:not(._layout-on) .wcfront_image-text-h .parts--text_wrap { padding-left:var(--wcft-image-text3); padding-right:0; }
.parts--image-text-h._image_right._page_center:not(._layout-on) .wcfront_image-text-h .parts--text_wrap,
.parts--image-text-h._image_right._page_center2:not(._layout-on) .wcfront_image-text-h .parts--text_wrap,
.parts--image-text-h._image_right._page_center3:not(._layout-on) .wcfront_image-text-h .parts--text_wrap { padding-left:0; padding-right:var(--wcft-image-text3); }
.parts--image-text-h._image_right:not(._layout-on) .parts--image { order:1; }
.wcfront_image-text-h .parts--button { margin-top:20px; }
@container wciBase (width < 576px) {
	.parts--image-text-h:not(._layout-on) .wcfront_image-text-h { display:block; }
	.parts--image-text-h:not(._layout-on) .wcfront_image-text-h .parts--unit { display:block; }
	.parts--image-text-h:not(._layout-on) .wcfront_image-text-h .parts--text_wrap { width:100%; padding-left:0; padding-top:20px; padding-bottom:30px; }
}
@container wciBase (width < 768px) {
	.parts--image-text-h:not(._layout-on) .wcfront_image-text-h > .parts--unit { flex-wrap:wrap; }
	.parts--image-text-h:not(._layout-on) .wcfront_image-text-h .parts--image { margin-bottom:20px; }
	.parts--image-text-h:not(._layout-on):not(._page_center):not(._page_center2):not(._page_center3) .wcfront_image-text-h .parts--text_wrap { padding-left:20px; padding-right:20px; }
	.parts--image-text-h._image_right:not(._layout-on) .parts--image { order:0; }
}
.parts--image-text-h._layout001 .wcfront_image-text-h .parts--title { margin-bottom:10px; color:var(--wc-main1); }
@container wciBase (width < 768px) {
	.parts--image-text-h._layout001 .parts--text_wrap { padding:20px 20px 30px; }
	.parts--image-text-h._layout001._page_center .parts--text_wrap,
	.parts--image-text-h._layout001._page_center2 .parts--text_wrap,
	.parts--image-text-h._layout001._page_center3 .parts--text_wrap { padding-left:0; padding-right:0; }
}
@container wciBase (width >= 768px) {
	.parts--image-text-h._layout001 .wcfront_image-text-h > .parts--unit { display:flex; align-items:center; }
	.parts--image-text-h._layout001 .parts--image { width:var(--wcft-image-text4); }
	.parts--image-text-h._layout001 .parts--image._square { width:var(--wcft-image-text5); }
	.parts--image-text-h._layout001 .parts--text_wrap { width:var(--wcft-image-text6); padding:0 30px; }
	.parts--image-text-h._layout001 .parts--unit:has(.parts--image._square) .parts--text_wrap { width:var(--wcft-image-text7); }
	.parts--image-text-h._layout001._page_center:not(._image_right) .parts--text_wrap,
	.parts--image-text-h._layout001._page_center2:not(._image_right) .parts--text_wrap,
	.parts--image-text-h._layout001._page_center3:not(._image_right) .parts--text_wrap { padding-right:0; }
	.parts--image-text-h._layout001._page_center._image_right .parts--text_wrap,
	.parts--image-text-h._layout001._page_center2._image_right .parts--text_wrap,
	.parts--image-text-h._layout001._page_center3._image_right .parts--text_wrap { padding-left:0; }
	.parts--image-text-h._layout001._image_right .parts--image { order:1; }
}
@container wciBase (width >= 992px) {
	.parts--image-text-h._layout001 .wcfront_image-text-h { display:flex; align-items:center; }
	.parts--image-text-h._layout001 .wcfront_image-text-h > .parts--unit { flex:1 0 0; }
}
.parts--image-text-h._layout002 { position:relative; }
.parts--image-text-h._layout002::before { content:""; position:absolute; bottom:0; left:0; width:100%; height:calc(100% - 50px); background:var(--wc-main2); }
.parts--image-text-h._layout002 .parts--title_wrap { margin-bottom:10px; }
.parts--image-text-h._layout002 .parts--title { color:var(--wc-main1); }
.parts--image-text-h._layout002 .parts--sub-title { margin-top:5px; }
@container wciBase (width < 768px) {
	.parts--image-text-h._layout002 .wcfront_image-text-h { display:block; }
	.parts--image-text-h._layout002 .wcfront_image-text-h .parts--image { width:100%; }
	.parts--image-text-h._layout002 .wcfront_image-text-h .parts--text_wrap { width:100%; padding:30px 20px; }
	.parts--image-text-h._layout002._page_center .parts--text_wrap,
	.parts--image-text-h._layout002._page_center2 .parts--text_wrap,
	.parts--image-text-h._layout002._page_center3 .parts--text_wrap { padding-left:0; padding-right:0; }
}
@container wciBase (width >= 768px) {
	.parts--image-text-h._layout002 .wcfront_image-text-h { display:flex; align-items:stretch; }
	.parts--image-text-h._layout002 .wcfront_image-text-h > * { flex:1 0 auto; }
	.parts--image-text-h._layout002 .parts--image { width:var(--wcft-image-text4); }
	.parts--image-text-h._layout002 .parts--image img { object-fit:cover; width:100%; height:100%; }
	.parts--image-text-h._layout002 .parts--text_wrap { width:var(--wcft-image-text6); padding:100px 40px 40px; display:flex; align-items:start; flex-direction:column; justify-content:center; }
	.parts--image-text-h._layout002 .parts--image._square { width:var(--wcft-image-text5); }
	.parts--image-text-h._layout002 .wcfront_image-text-h:has(.parts--image._square) .parts--text_wrap { width:var(--wcft-image-text7); }
	.parts--image-text-h._layout002._image_right .parts--image { order:1; }
	.parts--image-text-h._layout002._page_center .parts--text_wrap,
	.parts--image-text-h._layout002._page_center2 .parts--text_wrap,
	.parts--image-text-h._layout002._page_center3 .parts--text_wrap { padding-top:80px; padding-right:0; }
	.parts--image-text-h._layout002._image_right._page_center .parts--text_wrap,
	.parts--image-text-h._layout002._image_right._page_center2 .parts--text_wrap,
	.parts--image-text-h._layout002._image_right._page_center3 .parts--text_wrap { padding-top:80px; padding-left:0; padding-right:40px; }
}
.parts--image-text-h._layout003 .wcfront_image-text-h { position:relative; }
.parts--image-text-h._layout003 .parts--image { position:absolute; top:0; height:100%; }
.parts--image-text-h._layout003 .parts--image img { object-fit:cover; width:100%; height:100%; }
.parts--image-text-h._layout003 .parts--text_wrap { position:relative; background:rgba(255,255,255,0.8); box-shadow:2px 2px 5px rgba(0,0,0,0.5); z-index:2; padding:30px 20px; }
.parts--image-text-h._layout003 .parts--title_wrap { text-align:center; margin-bottom:10px; }
.parts--image-text-h._layout003 .parts--title { color:var(--wc-main1); }
.parts--image-text-h._layout003 .parts--sub-title { margin-top:5px; }
@container wciBase (width < 576px) {
	.parts--image-text-h._layout003 .wcfront_image-text-h { padding:60px 20px; }
	.parts--image-text-h._layout003 .parts--image { left:0; width:100%; }
}
@container wciBase (width >= 576px) {
	.parts--image-text-h._layout003 .wcfront_image-text-h { padding-top:100px; padding-bottom:100px; }
	.parts--image-text-h._layout003 .parts--image { width:85%; }
	.parts--image-text-h._layout003 .parts--text_wrap { width:calc(30% - 80px); min-width:400px; }
	.parts--image-text-h._layout003:not(._image_right) .wcfront_image-text-h { padding-right:40px; }
	.parts--image-text-h._layout003._page_center .parts--image,
	.parts--image-text-h._layout003._page_center2 .parts--image,
	.parts--image-text-h._layout003._page_center3 .parts--image { width:80%; }
	.parts--image-text-h._layout003:not(._image_right) .parts--image { left:0; }
	.parts--image-text-h._layout003:not(._image_right) .parts--text_wrap { margin-left:auto; }
	.parts--image-text-h._layout003._page_center:not(._image_right) .parts--image,
	.parts--image-text-h._layout003._page_center2:not(._image_right) .parts--image,
	.parts--image-text-h._layout003._page_center3:not(._image_right) .parts--image { left:20px; }
	.parts--image-text-h._layout003._page_center:not(._image_right) .wcfront_image-text-h,
	.parts--image-text-h._layout003._page_center2:not(._image_right) .wcfront_image-text-h,
	.parts--image-text-h._layout003._page_center3:not(._image_right) .wcfront_image-text-h { padding-right:20px; }
	.parts--image-text-h._layout003._image_right .wcfront_image-text-h { padding-left:40px; }
	.parts--image-text-h._layout003._image_right .parts--image { right:0; }
	.parts--image-text-h._layout003._image_right .parts--text_wrap { margin-right:auto; }
	.parts--image-text-h._layout003._image_right._page_center .parts--image,
	.parts--image-text-h._layout003._image_right._page_center2 .parts--image,
	.parts--image-text-h._layout003._image_right._page_center3 .parts--image { right:20px; }
	.parts--image-text-h._layout003._image_right._page_center .wcfront_image-text-h,
	.parts--image-text-h._layout003._image_right._page_center2 .wcfront_image-text-h,
	.parts--image-text-h._layout003._image_right._page_center3 .wcfront_image-text-h { padding-left:20px; }
}
.parts--image-text-h._layout004 .wcfront_image-text-h { position:relative; }
.parts--image-text-h._layout004 .parts--image { position:absolute; top:0; height:100%; }
.parts--image-text-h._layout004 .parts--image img { object-fit:cover; width:100%; height:100%; }
.parts--image-text-h._layout004 .parts--text_wrap { position:relative; background:rgba(255,255,255,0.8); box-shadow:2px 2px 5px rgba(0,0,0,0.5); z-index:2; padding:30px 20px; }
.parts--image-text-h._layout004 .parts--title_wrap { text-align:center; margin-bottom:10px; }
.parts--image-text-h._layout004 .parts--title { color:var(--wc-main1); }
.parts--image-text-h._layout004 .parts--sub-title { margin-top:5px; }
@container wciBase (width < 576px) {
	.parts--image-text-h._layout004 .wcfront_image-text-h { padding:60px 20px; }
	.parts--image-text-h._layout004 .parts--image { left:0; width:100%; }
}
@container wciBase (width >= 576px) {
	.parts--image-text-h._layout004 .wcfront_image-text-h { padding:100px 80px; }
	.parts--image-text-h._layout004 .parts--image { left:0; width:100%; }
	.parts--image-text-h._layout004 .parts--text_wrap { width:calc(30% - 80px); min-width:400px; }
	.parts--image-text-h._layout004:not(._image_right) .parts--text_wrap { margin-left:auto; }
	.parts--image-text-h._layout004._page_center .parts--image,
	.parts--image-text-h._layout004._page_center2 .parts--image,
	.parts--image-text-h._layout004._page_center3 .parts--image { left:20px; width:calc(100% - 40px); }
	.parts--image-text-h._layout004._image_right .parts--text_wrap { margin-right:auto; }
}
/*
	image-text-v
	2025/11/26
*/
@container wciBase (width < 768px) {
	.wcfront_image-text-v {
		--wcft-image-text1:0;
		--wcft-image-text2:10px;
	}
}
@container wciBase (width >= 768px) {
	.wcfront_image-text-v {
		--wcft-image-text1:-20px;
		--wcft-image-text2:20px;
	}
}
.wcfront_image-text-v > .parts--unit { padding-left:var(--wcft-image-text2); padding-right:var(--wcft-image-text2); margin-bottom:40px; }
.wcfront_image-text-v > .parts--unit > .parts--text_wrap { padding-top:20px; }
.wcfront_image-text-v .parts--title { margin-bottom:10px; color:var(--wc-main1); }
.wcfront_image-text-v .parts--button { margin-top:20px; }
.parts--image-text-v._page_center:not(:has(.wcfront_image-text-v >.parts--unit:nth-child(2))) .wcfront_image-text-v >.parts--unit { padding-left:0; padding-right:0; }
@container wciBase (width >= 768px) {
	.wcfront_image-text-v { display:flex; align-items:start; justify-content:center; }
	.wcfront_image-text-v > .parts--unit { flex:1 0 0; }
}
/*
	table
	2025/11/27
*/
@container wciBase (width < 768px) {
	.parts--table table {
		--wcft-table1:15px 5px;
		--wcft-table2:110px;
	}
}
@container wciBase (width >= 768px) {
	.parts--table table {
		--wcft-table1:20px 15px;
		--wcft-table2:180px;
	}
}
.parts--table table { width:100%; }
.parts--table table tbody tr > * { padding:var(--wcft-table1); vertical-align:middle; }
.parts--table table tbody tr > th { width:var(--wcft-table2); text-align:center; }
.parts--table:not(._layout-on) table tbody tr > * { border-bottom:1px solid #ccc; }
.parts--table:not(._layout-on) table tbody tr > th { border-bottom-color:var(--wc-sub1); }
.parts--table._table2:not(._layout-on) table tbody tr > * { border:1px solid var(--wc-main1); }
.parts--table._table2:not(._layout-on) table tbody tr > th { border-bottom:1px solid #fff; background:var(--wc-main1); color:#fff; }
.parts--table._layout001 table tbody tr > * { border-bottom:1px solid #ccc; }
.parts--table._layout001 table tbody tr > th { border-bottom-color:var(--wc-sub1); }
.parts--table._layout002 table tbody tr > * { border:1px solid var(--wc-main1); }
.parts--table._layout002 table tbody tr > th { border-bottom:1px solid #fff; background:var(--wc-main1); color:#fff; }
/*
	slider
	2025/11/27
*/
@container wciBase (width < 576px) {
	.parts--slider {
		--wcft-slider-button:30px;
		--wcft-slider-pl:20px;
		--wcft-slider-f:1.5em;
		--wcft-slider-f2:1.25em;
		--wcft-slider-f3:0.8em;
	}
}
@container wciBase (width >= 576px) and (width < 768px) {
	.parts--slider {
		--wcft-slider-button:30px;
		--wcft-slider-pl:20px;
		--wcft-slider-f:1.75em;
		--wcft-slider-f2:1.5em;
		--wcft-slider-f3:0.9em;
	}
}
@container wciBase (width >= 768px) {
	.parts--slider {
		--wcft-slider-button:50px;
		--wcft-slider-pl:min(7vw, 100px);
		--wcft-slider-f:min(5.75vw, 3em);
		--wcft-slider-f2:min(3vw, 2.25em);
		--wcft-slider-f3:1em;
	}
}
.parts--slider { position:relative; overflow-x:auto; scrollbar-width:none; -ms-overflow-style:none; }
.parts--slider::-webkit-scrollbar { display:none; }
.parts--slider .parts--unit { width:100%; position:relative; }
.parts--slider .parts--image img { object-fit:cover; width:100%; height:100%; }
.parts--slider .parts--title_wrap { position:absolute; left:0; top:50%; transform:translateY(-50%); z-index:3; }
.parts--slider .parts--title { line-height:120%; }
.parts--slider .parts--sub-title { line-height:120%; font-size:var(--wcft-slider-f3); }
.parts--slider .wcfront_slider:not(.slick-slider) { display:flex; }
.parts--slider .wcfront_slider:not(.slick-slider) .parts--unit { flex:0 0 auto; }
.parts--slider .btn_slider_prev, .parts--slider .btn_slider_next { z-index:10; position:absolute; top:50%; background:#d6e7f0; width:var(--wcft-slider-button); height:var(--wcft-slider-button); line-height:var(--wcft-slider-button); text-align:center; transform:translateY(-50%); cursor:pointer; }
.parts--slider .btn_slider_prev { left:0; }
.parts--slider .btn_slider_next { right:0; }
@container wciBase (width < 768px) {
	.parts--slider .parts--title + .parts--sub-title { margin-top:10px; }
}
@container wciBase (width >= 768px) {
	.parts--slider .parts--title + .parts--sub-title { margin-top:15px; }
}
.parts--slider:not(._layout-on) .parts--title_wrap { padding-left:var(--wcft-slider-pl); }
.parts--slider:not(._layout-on) .parts--title { font-size:var(--wcft-slider-f); }
.parts--slider._layout001::before { content:""; position:absolute; bottom:0; left:0; width:100%; height:50%; background:var(--wc-main2); }
.parts--slider._layout001 .parts--title_wrap { padding-left:var(--wcft-slider-pl); }
.parts--slider._layout001 .parts--title { font-size:var(--wcft-slider-f); }
@container wciBase (width < 768px) {
	.parts--slider._layout001 { padding:0 0 30px; }
}
@container wciBase (width >= 768px) {
	.parts--slider._layout001 { padding:0 50px 50px; }
}
.parts--slider._layout002::before { content:""; position:absolute; bottom:0; left:0; width:100%; background:var(--wc-main2); }
.parts--slider._layout002 .parts--image { margin-left:auto; }
.parts--slider._layout002 .parts--title_wrap { background:rgba(255,255,255,0.7); width:max-content; }
.parts--slider._layout002 .parts--title { font-size:var(--wcft-slider-f2); }
@container wciBase (width < 576px) {
	.parts--slider._layout002 { padding:0 0 20px; }
	.parts--slider._layout002::before { height:calc(100% - 30px); }
	.parts--slider._layout002 .parts--image { width:75%; }
	.parts--slider._layout002 .parts--title_wrap { padding:20px 15px 20px 10px; max-width:70%; }
}
@container wciBase (width >= 576px) and (width < 768px) {
	.parts--slider._layout002 { padding:0 0 30px; }
	.parts--slider._layout002::before { height:calc(100% - 30px); }
	.parts--slider._layout002 .parts--image { width:70%; }
	.parts--slider._layout002 .parts--title_wrap { padding:30px 15px; max-width:65%; }
}
@container wciBase (width >= 768px) {
	.parts--slider._layout002 { padding:0 0 50px; }
	.parts--slider._layout002::before { height:calc(100% - 60px); }
	.parts--slider._layout002 .parts--image { width:65%; }
	.parts--slider._layout002 .parts--title_wrap { padding:60px 40px; max-width:50%; }
}
.parts--slider._layout003 .parts--title_wrap { padding-left:var(--wcft-slider-pl); }
.parts--slider._layout003 .parts--title { font-size:var(--wcft-slider-f); }
.parts--slider._layout003 .parts--sub-title { display:inline-block; color:#fff; font-weight:bold; background:var(--wc-main1); padding:5px 10px; }
.parts--slider._layout004 .parts--title_wrap { padding-left:var(--wcft-slider-pl); color:#fff; text-shadow:0 0 6px rgba(0,0,0,0.75); }
.parts--slider._layout004 .parts--title { font-size:var(--wcft-slider-f); }
.parts--slider._layout004 .parts--sub-title { font-weight:bold; }
/*
	map
	2024/11/26
*/
.parts--map .wcfront_map_wrap { line-height:1; }
.parts--map .wcfront_map_wrap iframe { width:100%; }
.parts--map .parts--button { padding-top:20px; padding-bottom:20px; }
/*
	box
	2024/12/20
*/
@container wciBase (width < 768px) {
	.wcfront_box .parts--unit {
		--wcft-box1:10px;
		--wcft-box2:20px;
		--wcft-box3:30px;
		--wcft-box4:1.15em;
	}
}
@container wciBase (width >= 768px) {
	.wcfront_box .parts--unit {
		--wcft-box1:15px;
		--wcft-box2:50px;
		--wcft-box3:50px;
		--wcft-box4:1.5em;
	}
}
.wcfront_box > .parts--unit { border:2px solid var(--wc-sub1); }
.wcfront_box > .parts--unit .parts--title { background:var(--wc-sub1); color:#fff; padding:var(--wcft-box1); }
.wcfront_box > .parts--unit .parts--image_wrap { margin-top:var(--wcft-box2); padding-left:var(--wcft-box2); padding-right:var(--wcft-box2); }
.wcfront_box > .parts--unit .parts--text_wrap { padding-left:var(--wcft-box2); padding-right:var(--wcft-box2); padding-bottom:var(--wcft-box3); }
.wcfront_box > .parts--unit .parts--sub-title { text-align:center; font-weight:bold; color:var(--wc-sub1); margin-top:30px; font-size:var(--wcft-box4); }
.wcfront_box > .parts--unit .parts--text { margin-top:20px; }
/*
	image-links
	2025/12/24
*/
@container wciBase (width < 768px) {
	.wcfront_image-links {
		--wcft-image-text1:0;
		--wcft-image-text2:10px;
	}
}
@container wciBase (width >= 768px) {
	.wcfront_image-links {
		--wcft-image-text1:-20px;
		--wcft-image-text2:20px;
	}
}
.parts--image-links {}
.parts--image-links .parts--link .button { text-align:left; }
.parts--link .parts--text { display:inline-block; }
.parts--image-links:not(._layout-on) .parts--link .parts--text_wrap { padding:8px 0; }
.parts--image-links:not(._layout-on) .parts--link .button { display:block; padding:0 0 15px; }
@container wciBase (width < 768px) {
	.parts--image-links .parts--link { margin-bottom:15px; }
}
@container wciBase (width >= 768px) {
	.wcfront_image-links { display:flex; align-items:start; justify-content:center; gap:20px; }
	.wcfront_image-links > .parts--unit { flex:1 0 0; }
	.wcfront_image-links .parts--link { margin-bottom:20px; }
}
.parts--image-links._layout001 .parts--link .button { display:block; padding:0 0 15px; }
.parts--image-links._layout001 .parts--link .parts--text_wrap { padding:15px 0; }
.parts--image-links._layout002 .parts--link .button { display:flex; align-items:center; gap:10px; border:1px solid #ccc; }
.parts--image-links._layout002 .parts--link .parts--image { width:35%; }
.parts--image-links._layout002 .parts--link .parts--image._square { max-height:200px; width:auto; max-width:25%; }

/*
	author
	2026/01/29
*/
.wcfront_author__inner { border:2px solid #777; text-align:left; display:flex; align-items:center; gap:20px; padding:20px; }
.wcfront_parts:not(._page_center):not(._page_center2):not(._page_center3) .wcfront_author__inner { border-left:none; border-right:none; }
.wcfront_author .author-image { margin:0; padding:0; flex:0 0 auto; width:100px; height:100px; display:flex; align-items:center; justify-content:center; overflow:hidden; }
.wcfront_author .author-image img { width:100%; height:100%; object-fit:cover; border-radius:0; display:block; }
.wcfront_author .author-info { flex:1 1 auto; padding:0; }
.wcfront_author .author-name { margin:0; padding:0; font-size: var(--wcft-parts1); font-weight:600; }
.wcfront_author .author-profile { margin-top:8px; }
.wcfront_author .parts--text_wrap { padding-left:0; padding-right:0; padding-bottom:0; }
.wcfront_author .author-links { border:none; background:transparent; margin:10px 0; display:flex; gap:10px; }
.wcfront_author .author-links span { display:inline-flex; align-items:center; justify-content:center; border:1px solid currentcolor; border-radius:50px; color:var(--wc-main1); font-weight:500; min-width:100px; min-height:2.75em; padding:0 20px; text-align:center; }
body.pc .wcfront_author .author-links a:hover { opacity:0.7; }
body.pc .wcfront_author .author-links a:hover span { color:var(--wc-sub2); }
@container wciBase (width < 768px) {
    .wcfront_author__inner { display:block; text-align:center; padding:20px 10px; }
    .wcfront_author .author-image { width:100px; height:100px; margin:0 auto 20px; }
    .wcfront_author .author-info { padding:0; }
    .wcfront_author .author-profile { display:inline-block; max-width:100%; text-align:left; }
    .wcfront_author .author-links { justify-content:center; }
    .wcfront_author .parts--text_wrap { padding-left:20px; padding-right:20px; padding-bottom:30px; }
}
